.page-products.category-normal .products-grid .product-item {
    margin-bottom: 65px;
}
.category-normal .promotion .img-box:after {
    width: 417px;
}
.category-normal .promotion .content-promotion {
    width: 417px;
    top: 50%;
    transform: translateY(-50%);
    padding-left: 48px;
    padding-right: 0;
}
.category-normal .promotion .content-promotion h3 a.title {
    font-size: 32px;
}
.category-normal .promotion .content-promotion h3 {
    margin-bottom: 8px;
}
.category-normal .promotion .box .view {
    margin-top: 20px;
}
.catalog-category-view.category-normal .products-grid .product-item:nth-child(1) {
    padding-bottom: 60px;
    padding-top: 11px;
}
#cat-normal .products-grid .product-item:nth-child(1){
    background: inherit;
}
#cat-normal .products-grid .product-item:nth-child(1):after,
#cat-normal .products-grid .product-item:nth-child(1):before{
    background: inherit;
}
.category-normal .fixed-headsticky.filter-sticky {
    display: none !important
}
.category-normal .block.filter .filter-content .items {
    display: inline-block;
}
.category-normal .block.filter .filter-content {
    text-align: center;
}
.catalog-category-view #cat-normal .MagicToolboxContainer{
    width: auto !important;
}
@media screen and (min-width: 1140px){
    #cat-normal .product-image-photo{
        position: relative;
    }
    #cat-normal .product-image-wrapper{
        height: auto;
        padding-bottom: 0 !important;
    }
    .catalog-category-view #cat-normal .products-grid .product-item:nth-child(1) .box-content .img-content{
        float: right;
    }
    .catalog-category-view #cat-normal .products-grid .product-item:nth-child(2) .box-content .img-content img{
        width: 750px;
        height: 360px;
    }
    .catalog-category-view #cat-normal .products-grid .product-item:nth-child(1) .box-content .details.product-item-details{
        left: 0;
        right: inherit;
    }
    .catalog-category-view #cat-normal .products-grid .product-item:nth-child(2){
        width: 50% !important;
    }
    .catalog-category-view #cat-normal .products-grid .product-item:nth-child(2) .box-content .img-content{
        width: 100%;
    }
    .catalog-category-view #cat-normal .products-grid .product-item:nth-child(2) .box-content .img-content img,
    .catalog-category-view #cat-normal .products-grid .product-item:nth-child(3) .box-content .img-content img,
    .catalog-category-view #cat-normal .products-grid .product-item:nth-child(4) .box-content .img-content img,
    .catalog-category-view #cat-normal .products-grid .product-item:nth-child(5) .box-content .img-content img,
    .catalog-category-view #cat-normal .products-grid .product-item:nth-child(6) .box-content .img-content img,
    .catalog-category-view #cat-normal .products-grid .product-item:nth-child(7) .box-content .img-content img,
    .catalog-category-view #cat-normal .products-grid .product-item:nth-child(8) .box-content .img-content img,
    .catalog-category-view #cat-normal .products-grid .product-item:nth-child(9) .box-content .img-content img{
        width: 555px !important;
        height: 267px;
    }
    .catalog-category-view #cat-normal .products-grid .product-item:nth-child(2) .box-content .details.product-item-details{
        position: relative;
        width: 100%;
        height: auto;
        margin-left: 0;
    }
    .catalog-category-view #cat-normal .products-grid .product-item:nth-child(2) .box-content .details.product-item-details .item-details-info{
        position: relative;
        transform: inherit;
        top: 0;
        left: 0;
    }
    .catalog-category-view #cat-normal .products-grid .product-item:nth-child(10){
        width: 33.33333333% !important;
    }
}
@media (min-width: 768px) and (max-width: 1170px) {
    #cat-normal {
        padding-top: 10px;
    }
    .category-normal .block.filter .filter-content .items li a {
        padding-bottom: 8px;
    }
    .category-normal #section-promotion {
        margin-top: -87px;
    }
    .page-products.category-normal .products-grid .product-item {
        margin-bottom: 61px;
    }
    .category-normal .promotion .img-box:after {
        width: 270px;
    }
    .category-normal .promotion .content-promotion {
        width: 270px;
        padding: 0 0 0 28px;
        height: auto;
    }
    .category-normal .promotion .content-promotion h3 a.title {
        font-size: 24px;
    }
    .category-normal .promotion .content-promotion h3 {
        margin-bottom: 5px;
    }
    .category-normal .promotion .box .view {
        margin-top: 10px;
    }
}
@media (min-width: 961px) and (max-width: 1139px) {
    #cat-normal #amasty-shopby-product-list .container .products-grid{
        padding: 0 0 0;
    }
    #cat-normal #amasty-shopby-product-list  .products-grid .product-item:nth-child(1) h3{
        margin-top: 7px;
    }
}
@media (min-width: 768px) and (max-width: 960px) {
    .catalog-category-view.category-normal #cat-normal .products-grid .product-item:nth-child(1) {
        padding-bottom: 62px;
    }
    #cat-normal #amasty-shopby-product-list .container .products-grid{
        padding: 0 0 0;
    }
    .catalog-category-view.category-normal .products-grid .product-item:nth-child(1) .product-item-details .item-details-info {
        top: -22px;
        left: 0;
        transform: inherit;
    }
    #cat-normal #amasty-shopby-product-list  .products-grid .product-item:nth-child(1) h3{
        margin-top: 7px;
    }
    #cat-normal #amasty-shopby-product-list  .products-grid .product-item:nth-child(1) .product-item-inner{
        padding-top: 37px;
    }
    #cat-normal .product-item-actions a.action.primary{
        padding: 6px 12px 6px 14px;
    }
    #cat-normal .product-item-actions .action.primary > span{
        padding-right: 13px;
    }
    #cat-normal .product-item-actions .action.primary > span:after{
        right: 0px;
        font-size: 8px;
    }
}
@media only screen and (max-width: 767px) {
    .category-normal .promotion .img-box:after {
        width: 50%;
    }
    .category-normal #section-promotion .content-promotion {
        height: auto;
        padding: 20px;
        width: 50%;
    }
    .category-normal .promotion .content-promotion h3 a.title {
        font-size: 17px;
    }
    .category-normal .promotion .box .view {
        margin-top: 10px;
    }
    .category-normal #section-promotion {
        margin-top: 2px;
    }
    .category-normal .product-item-inner {
        padding-top: 8px;
    }
    .catalog-category-view.category-normal .products-grid .product-item:nth-child(1) {
        padding-top: 40px;
        padding-bottom: 18px;
        margin-bottom: 20px;
    }
    .page-products.category-normal .products-grid .product-item {
        margin-bottom: 13px;
    }
    .category-normal .product-category-lists .product-item-actions .actions-primary a.action.primary {
        width: 146px;
        height: 28px;
        line-height: 26px;
        padding: 0;
        text-align: center;
    }
    .category-normal .product-item-inner .product-item-actions .shop-link {
        margin-left: 10px;
    }
    .category-normal .product-category-lists .product-item-actions .actions-primary .shop-link a.action.primary {
        width: 126px;
    }
    .category-normal .action.primary > span {
        padding-right: 10px;
    }
    .category-normal .action.primary > span:after {
        font-size: 8px;
        right: -3px;
        top:2px;
       /* font-family: 'FontAwesome';
        top: 3px;
        content: "\f054"; */
    }
    #cat-normal .filters-container .block.filter{
        white-space: nowrap;
        overflow: scroll;
    }
    #cat-normal .block.filter .filter-content .items li a {
        padding-bottom: 10px;
        tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }
    #cat-normal .block.filter .filter-content .items li a:active,
    #cat-normal .block.filter .filter-content .items li a:focus,
    #cat-normal .block.filter .filter-content .items li a:hover{
        color: #1d1d1d;
    }
    #cat-normal .block.filter .filter-content .items li a:hover:after {
        background: transparent;
    }
    #cat-normal .block.filter .filter-content .items li.active a:hover:after {
        background: #1d1d1d;
    }
    #cat-normal .product-category-lists{
        padding-left: 0;
        padding-right: 0;
    }
    #cat-normal .product-item-details .product-item-name{
        margin-top: 3px;
    }
    #cat-normal .block.filter .filter-content {
        overflow: hidden;
        position: relative;
        height: 42px;
        padding: 0 15px;
    }
    #cat-normal .block.filter .filter-content .items {
        height: 60px;
        display: block;
    }
    #cat-normal .block.filter .filter-content .items li {
        display: table-cell;
        border-bottom: 1px solid #c4c4c4;
    }

    #cat-normal .products-list .product-item-info .img-content .product-item-photo {
        display: block;
        width: 100%;
    }
    #cat-normal .products-list .product-item-info .product-item-details {
        display: block;
    }
    #cat-normal .products-list .product-item-info .img-content .MagicToolboxContainer {
        padding: 0;
        display: block;
    }
}
@media only screen and (max-width: 425px){
    #cat-normal .products.list.items{
        max-width: 290px;
        margin: 0 auto;
    }
}